<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright (C) 2009 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="contactsIconLabel">"Kontakte"</string>
    <string name="contactsFavoritesLabel">"Favoriten"</string>
    <string name="dialerIconLabel">"Telefon"</string>
    <string name="emergencyDialerIconLabel">"Notrufwählprogramm"</string>
    <string name="phoneIconLabel">"Telefon"</string>
    <string name="recentCallsIconLabel">"Anrufe"</string>
    <string name="fdnListLabel">"Anrufbegrenzung"</string>
    <string name="unknown">"Unbekannt"</string>
    <string name="private_num">"Private Nummer"</string>
    <string name="payphone">"Telefonzelle"</string>
    <string name="onHold">"Gehaltener Anruf"</string>
    <string name="ongoing">"Aktueller Anruf"</string>
    <string name="callFailed_userBusy">"Leitung besetzt"</string>
    <string name="callFailed_congestion">"Netzwerk ausgelastet"</string>
    <string name="callFailed_noSignal">"Kein Signal"</string>
    <string name="callFailed_limitExceeded">"ACM-Grenzwert überschritten"</string>
    <string name="callFailed_powerOff">"Mobilfunkverbindung aus"</string>
    <string name="callFailed_simError">"Keine SIM-Karte, SIM-Kartenfehler"</string>
    <string name="callFailed_outOfService">"Gebiet ohne Netzabdeckung"</string>
    <string name="callFailed_fdn_only">"Ausgehende Anrufe unterliegen der Anrufbegrenzung."</string>
    <string name="callFailed_cb_enabled">"Sie können keine Anrufe tätigen, wenn die Anrufsperre aktiviert ist."</string>
    <string name="callFailed_dsac_restricted">"Alle Anrufe werden durch die Zugriffssteuerung beschränkt."</string>
    <string name="callFailed_dsac_restricted_emergency">"Notrufe werden durch die Zugriffssteuerung beschränkt."</string>
    <string name="callFailed_dsac_restricted_normal">"Normale Anrufe werden durch die Zugriffssteuerung beschränkt."</string>
    <string name="confCall">"Telefonkonferenz"</string>
    <string name="mmiStarted">"MMI-Code gestartet"</string>
    <string name="ussdRunning">"USSD-Code wird ausgeführt..."</string>
    <string name="mmiCancelled">"MMI-Code abgebrochen"</string>
    <string name="cancel">"Abbrechen"</string>
    <string name="menu_speaker">"Lautspr."</string>
    <string name="menu_bluetooth">"Bluetooth"</string>
    <string name="menu_mute">"Ton aus"</string>
    <string name="menu_hold">"Halten"</string>
    <string name="menu_endCall">"Beenden"</string>
    <string name="menu_swapCalls">"Wechseln"</string>
    <string name="menu_mergeCalls">"Konferenz"</string>
    <string name="menu_addCall">"Hinzufügen"</string>
    <string name="menu_manageConference">"Telefonkonferenz verwalten"</string>
    <string name="menu_showDialpad">"Telefontasten zeigen"</string>
    <string name="menu_hideDialpad">"Telefontasten verbergen"</string>
    <string name="menu_answerAndHold">"Aktuellen Anruf halten"\n"und annehmen"</string>
    <string name="menu_answerAndEnd">"Aktuellen Anruf beenden"\n"und annehmen"</string>
    <string name="ok">"OK"</string>
    <string name="menuButtonHint">"Zum Anzeigen der Anrufoptionen die Menütaste drücken"</string>
    <string name="menuButtonKeyboardDialHint">"Zum Anzeigen der Anrufoptionen die Menütaste drücken • Zum Wählen Tastatur verwenden"</string>
    <string name="wait_prompt_str">"Folgende Töne senden?"\n</string>
    <string name="send_button">"Senden"</string>
    <string name="wild_prompt_str">"Platzhalter ersetzen durch"</string>
    <string name="bluetooth_headset_connected">"Bluetooth-Headset verbunden."</string>
    <string name="bluetooth_headset_disconnected">"Bluetooth-Headset nicht verbunden."</string>
    <string name="no_vm_number">"Fehlende Mailboxnummer"</string>
    <string name="no_vm_number_msg">"Auf der SIM-Karte ist keine Mailboxnummer gespeichert."</string>
    <string name="add_vm_number_str">"Nummer hinzufügen"</string>
    <string name="dialer_emptyListWorking">"Wird geladen..."</string>
    <string name="enterPin">"Geben Sie zum Entsperren der SIM-Karte den PIN-Code ein."</string>
    <string name="pinUnlocked">"SIM-Karte entsperrt"</string>
    <string name="enterNewPin">"Neuer PIN-Code der SIM-Karte"</string>
    <string name="verifyNewPin">"Neuen PIN-Code für SIM-Karte zur Bestätigung erneut eingeben"</string>
    <string name="verifyFailed">"Die von Ihnen eingegebenen PIN-Codes für die SIM-Karte stimmen nicht überein. Versuchen Sie es erneut."</string>
    <string name="enterPuk">"Geben Sie zum Entsperren der SIM-Karte den PUK ein"</string>
    <string name="badPuk">"Falscher PUK-Code!"</string>
    <string name="buttonTxtContinue">"Fortfahren"</string>
    <string name="puk_unlocked">"Ihre SIM-Karte wurde entsperrt. Ihr Telefon wird nun entsperrt..."</string>
    <string name="label_ndp">"PIN zur Entsperrung des SIM-Netzwerks"</string>
    <string name="sim_ndp_unlock_text">"Entsperren"</string>
    <string name="sim_ndp_dismiss_text">"Verwerfen"</string>
    <string name="requesting_unlock">"Netzwerkentsperrung wird angefordert..."</string>
    <string name="unlock_failed">"Anfrage für Entsperrung des Netzwerks war nicht erfolgreich."</string>
    <string name="unlock_success">"Entsperrung des Netzwerks nicht erfolgreich."</string>
    <string name="imei">"IMEI"</string>
    <string name="labelMore">"Zusätzl. Einstellungen"</string>
    <string name="apn_settings">"Zugangspunkte"</string>
    <string name="settings_label">"Netzwerkeinstellungen"</string>
    <string name="voicemail">"Mailbox"</string>
    <string name="voicemail_abbreviated">"MB:"</string>
    <string name="networks">"Netzbetreiber"</string>
    <string name="call_settings">"Anrufeinstellungen"</string>
    <string name="additional_call_settings">"Zusätzliche Anrufeinst."</string>
    <string name="labelNwService">"Einstellungen für Netzwerkservice"</string>
    <string name="labelCallerId">"Anrufer-ID"</string>
    <string name="sum_hide_caller_id">"Nummer bei abgehenden Anrufen unterdrückt"</string>
    <string name="sum_show_caller_id">"Nummer bei abgehenden Anrufen angezeigt"</string>
    <string name="sum_default_caller_id">"Standardeinst. zur Anzeige meiner Nr. bei abgehenden Anrufen verwenden"</string>
    <string name="labelCW">"Anklopfen"</string>
    <string name="sum_cw_enabled">"Mich während eines Anrufs über eingehende Anrufe benachrichtigen"</string>
    <string name="sum_cw_disabled">"Mich während eines Anrufs über eingehende Anrufe benachrichtigen"</string>
    <string name="call_forwarding_settings">"Einstellungen"</string>
    <string name="labelCF">"Rufweiterleitung"</string>
    <string name="labelCFU">"Immer weiterleiten"</string>
    <string name="messageCFU">"Diese Nummer immer verwenden"</string>
    <string name="sum_cfu_enabled_indicator">"Alle Anrufe weiterleiten"</string>
    <string name="sum_cfu_enabled">"Alle Anrufe weiterleiten an {0}"</string>
    <string name="sum_cfu_disabled">"Deaktiviert"</string>
    <string name="labelCFB">"Weiterleiten falls besetzt"</string>
    <string name="messageCFB">"Nummer falls besetzt"</string>
    <string name="sum_cfb_enabled">"Weiterleitung an {0}"</string>
    <string name="sum_cfb_disabled">"Deaktiviert"</string>
    <string name="labelCFNRy">"Weiterleiten falls keine Antwort"</string>
    <string name="messageCFNRy">"Nummer falls keine Antwort"</string>
    <string name="sum_cfnry_enabled">"Weiterleitung an {0}"</string>
    <string name="sum_cfnry_disabled">"Deaktiviert"</string>
    <string name="labelCFNRc">"Weiterleiten falls nicht erreichbar"</string>
    <string name="messageCFNRc">"Nummer falls nicht erreichbar"</string>
    <string name="sum_cfnrc_enabled">"Weiterleitung an {0}"</string>
    <string name="sum_cfnrc_disabled">"Deaktiviert"</string>
    <string name="updating_title">"Anrufeinstellungen"</string>
    <string name="error_updating_title">"Fehler bei Anrufeinstellungen"</string>
    <string name="reading_settings">"Einstellungen werden gelesen…"</string>
    <string name="updating_settings">"Einstellungen werden aktualisiert…"</string>
    <string name="response_error">"Unerwartete Antwort von Netzwerk,"</string>
    <string name="exception_error">"Netzwerk- oder SIM-Kartenfehler."</string>
    <string name="radio_off_error">"Aktivieren Sie Ihre Mobilfunkverbindung, bevor Sie diese Einstellungen anzeigen."</string>
    <string name="close_dialog">"OK"</string>
    <string name="enable">"Aktivieren"</string>
    <string name="disable">"Deaktivieren"</string>
    <string name="change_num">"Aktualisieren"</string>
  <string-array name="clir_display_values">
    <item>"Netzwerk-Standardeinstellung"</item>
    <item>"Rufnummer unterdrücken"</item>
    <item>"Rufnummer anzeigen"</item>
  </string-array>
    <string name="vm_save_number">"Mailboxnummer speichern"</string>
    <string name="vm_changed">"Mailboxnummer geändert."</string>
    <string name="vm_change_failed">"Ändern der Mailboxnummer nicht erfolgreich."</string>
    <string name="no_change">"Es wurden keine Änderungen vorgenommen."</string>
    <string name="sum_voicemail">"Mailboxnummer festlegen"</string>
    <string name="mobile_networks">"Mobile Netzwerkeinstellungen"</string>
    <string name="label_available">"Verfügbare Netzwerke"</string>
    <string name="load_networks_progress">"Suchvorgang läuft...."</string>
    <string name="empty_networks_list">"Keine Netzwerke gefunden"</string>
    <string name="search_networks">"Netzwerke suchen"</string>
    <string name="network_query_error">"Fehler bei der Netzwerksuche"</string>
    <string name="register_on_network">"Registrierung in <xliff:g id="NETWORK">%s</xliff:g> läuft..."</string>
    <string name="not_allowed">"Ihre SIM-Karte unterstützt keine Verbindung mit diesem Netzwerk."</string>
    <string name="registration_done">"In Netzwerk registriert."</string>
    <string name="sum_carrier_select">"Netzbetreiber auswählen"</string>
    <string name="sum_search_networks">"Nach allen verfügbaren Netzwerken suchen"</string>
    <string name="select_automatically">"Automatisch auswählen"</string>
    <string name="sum_select_automatically">"Bevorzugtes Netzwerk automatisch auswählen"</string>
    <string name="register_automatically">"Automatische Registrierung..."</string>
    <string name="roaming">"Roaming"</string>
    <string name="roaming_enable">"Bei Roaming mit Datendienst verbinden"</string>
    <string name="roaming_disable">"Bei Roaming mit Datendienst verbinden"</string>
    <string name="roaming_reenable_message">"Die Datenkonnektivität wurde unterbrochen, da Sie Ihr Heimnetzwerk verlassen haben und Roaming nicht aktiviert ist."</string>
    <string name="roaming_warning">"Roaming zulassen? Es können beträchtliche Roaming-Gebühren anfallen!"</string>
    <string name="prefer_2g">"Nur 2G-Netzwerke"</string>
    <string name="prefer_2g_summary">"Energiesparend"</string>
    <string name="fdn">"Anrufbegrenzung"</string>
    <string name="manage_fdn_list">"Liste der begrenzten Rufnummern"</string>
    <string name="fdn_activation">"Aktivierung der Anrufbegrenzung"</string>
    <string name="fdn_enabled">"Anrufbegrenzung ist aktiviert"</string>
    <string name="fdn_disabled">"Anrufbegrenzung ist deaktiviert"</string>
    <string name="enable_fdn">"Begrenzung aktivieren"</string>
    <string name="disable_fdn">"Anrufbegrenzung deaktivieren"</string>
    <string name="change_pin2">"PIN2 ändern"</string>
    <string name="enable_fdn_ok">"Anrufbegrenzung deaktivieren"</string>
    <string name="disable_fdn_ok">"Begrenzung aktivieren"</string>
    <string name="sum_fdn">"Begrenzte Rufnummern verwalten"</string>
    <string name="sum_fdn_change_pin">"PIN für Zugang zu eingeschränkten Nummern ändern"</string>
    <string name="sum_fdn_manage_list">"Telefonnummernliste verwalten"</string>
    <string name="menu_add">"Kontakt hinzufügen"</string>
    <string name="menu_edit">"Kontakt bearbeiten"</string>
    <string name="menu_delete">"Kontakt löschen"</string>
    <string name="get_pin2">"PIN2 eingeben"</string>
    <string name="name">"Name"</string>
    <string name="number">"Nummer"</string>
    <string name="save">"Speichern"</string>
    <string name="add_fdn_contact">"Kontakt mit Anrufbegrenzung hinzufügen"</string>
    <string name="adding_fdn_contact">"Kontakt mit Anrufbegrenzung wird hinzugefügt..."</string>
    <string name="fdn_contact_added">"Kontakt mit Anrufbegrenzung hinzugefügt."</string>
    <string name="edit_fdn_contact">"Kontakt mit Anrufbegrenzung bearbeiten"</string>
    <string name="updating_fdn_contact">"Kontakt mit Anrufbegrenzung wird aktualisiert..."</string>
    <string name="fdn_contact_updated">"Kontakt mit Anrufbegrenzung aktualisiert."</string>
    <string name="delete_fdn_contact">"Kontakt mit Anrufbegrenzung löschen"</string>
    <string name="deleting_fdn_contact">"Kontakt mit Anrufbegrenzung wird gelöscht..."</string>
    <string name="fdn_contact_deleted">"Kontakt mit Anrufbegrenzung gelöscht"</string>
    <string name="pin2_invalid">"PIN2 ungültig!"</string>
    <string name="fdn_invalid_number">"Nummer darf maximal 20 Zeichen lang sein."</string>
    <string name="simContacts_emptyLoading">"SIM-Karte wird ausgelesen..."</string>
    <string name="simContacts_empty">"Keine Kontakte auf Ihrer SIM-Karte"</string>
    <string name="simContacts_title">"Kontakte für Import auswählen"</string>
    <string name="enable_pin">"PIN-Abfrage für SIM-Karte aktivieren/deaktivieren"</string>
    <string name="change_pin">"PIN der SIM-Karte ändern"</string>
    <string name="enter_pin_text">"PIN der SIM-Karte:"</string>
    <string name="oldPinLabel">"Alte PIN"</string>
    <string name="newPinLabel">"Neue PIN"</string>
    <string name="confirmPinLabel">"Neue PIN bestätigen"</string>
    <string name="badPin">"Die von Ihnen eingegebene alte PIN ist nicht korrekt. Versuchen Sie es erneut."</string>
    <string name="mismatchPin">"Die von Ihnen eingegebenen PIN-Codes stimmen nicht überein. Versuchen Sie es erneut."</string>
    <string name="invalidPin">"Geben Sie eine 4- bis 8-stellige PIN ein."</string>
    <string name="disable_sim_pin">"PIN-Abfrage für SIM-Karte deaktivieren"</string>
    <string name="enable_sim_pin">"PIN-Abfrage für SIM-Karte aktivieren"</string>
    <string name="enable_in_progress">"Bitte warten..."</string>
    <string name="enable_pin_ok">"PIN für SIM-Karte aktiviert"</string>
    <string name="disable_pin_ok">"PIN-Abfrage für SIM-Karte deaktiviert"</string>
    <string name="pin_failed">"Die von Ihnen eingegebene PIN war nicht korrekt."</string>
    <string name="pin_changed">"Änderung der PIN für SIM-Karte erfolgreich"</string>
    <string name="puk_requested">"Passwort falsch, SIM-Karte gesperrt! Eingabe des PUK2 erforderlich."</string>
    <string name="enter_pin2_text">"PIN2"</string>
    <string name="oldPin2Label">"Alte PIN2"</string>
    <string name="newPin2Label">"Neue PIN2"</string>
    <string name="confirmPin2Label">"Neue PIN2 bestätigen"</string>
    <string name="badPuk2">"Der von Ihnen eingegebene PUK2 ist nicht korrekt. Versuchen Sie es erneut."</string>
    <string name="badPin2">"Die von Ihnen eingegebene alte PIN2 ist nicht korrekt. Versuchen Sie es erneut."</string>
    <string name="mismatchPin2">"Die von Ihnen eingegebenen PIN2-Codes stimmen nicht überein. Versuchen Sie es erneut."</string>
    <string name="invalidPin2">"Geben Sie eine 4- bis 8-stellige PIN2 ein."</string>
    <string name="invalidPuk2">"Geben Sie einen 8-stelligen PUK2 ein."</string>
    <string name="pin2_changed">"PIN2 erfolgreich geändert"</string>
    <string name="label_puk2_code">"PUK2 eingeben"</string>
    <string name="fdn_enable_puk2_requested">"Passwort falsch. Ändern Sie die PIN2 und versuchen Sie es erneut!"</string>
    <string name="puk2_requested">"Passwort falsch, SIM-Karte gesperrt! Eingabe des PUK2 erforderlich."</string>
    <string name="doneButton">"Fertig"</string>
    <string name="caller_manage_header">"Telefonkonferenz <xliff:g id="CONF_CALL_TIME">%s</xliff:g>"</string>
    <string name="caller_manage_manage_done_text">"Zurück zu Anruf"</string>
    <string name="sim_missing_continueView_text">"Ohne SIM-Karte fortfahren"</string>
    <string name="sim_missing_msg_text">"Keine SIM-Karte gefunden. Legen Sie eine SIM-Karte in das Telefon ein."</string>
    <string name="sim_unlock_dismiss_text">"Verwerfen"</string>
    <string name="sim_unlock_unlock_text">"Entsperren"</string>
    <string name="sim_unlock_status_text">"PIN wird authentifiziert..."</string>
    <string name="voicemail_settings_number_label">"Mailboxnummer"</string>
    <string name="card_title_dialing">"Rufaufbau"</string>
    <string name="card_title_in_progress">"Aktueller Anruf"</string>
    <string name="card_title_conf_call">"Telefonkonferenz"</string>
    <string name="card_title_incoming_call">"Eingehender Anruf"</string>
    <string name="card_title_call_ended">"Anruf beendet"</string>
    <string name="card_title_on_hold">"Gehaltener Anruf"</string>
    <string name="card_title_hanging_up">"Auflegen"</string>
    <string name="notification_missedCallTitle">"Entgangener Anruf"</string>
    <string name="notification_missedCallsTitle">"Entgangene Anrufe"</string>
    <string name="notification_missedCallsMsg">"<xliff:g id="NUM_MISSED_CALLS">%s</xliff:g> entgangene Anrufe"</string>
    <string name="notification_missedCallTicker">"Entgangener Anruf von <xliff:g id="MISSED_CALL_FROM">%s</xliff:g>"</string>
    <string name="notification_ongoing_call_format">"Aktueller Anruf (<xliff:g id="DURATION">%s</xliff:g>)"</string>
    <string name="notification_on_hold">"Gehaltener Anruf"</string>
    <string name="notification_voicemail_title">"Neue Nachricht"</string>
    <string name="notification_voicemail_text_format">"<xliff:g id="VOICEMAIL_NUMBER">%s</xliff:g> wählen"</string>
    <string name="notification_voicemail_no_vm_number">"Mailboxnummer unbekannt"</string>
    <string name="incall_error_power_off">"Deaktivieren Sie zunächst den Flugmodus, um einen Anruf zu tätigen."</string>
    <string name="incall_error_emergency_only">"Nicht in Netzwerk registriert."</string>
    <string name="incall_error_no_phone_number_supplied">"Anruf nicht verbunden; keine gültige Nummer."</string>
    <string name="incall_error_call_failed">"Anruf nicht verbunden."</string>
    <string name="incall_status_dialed_mmi">"MMI-Sequenz wird gestartet..."</string>
    <string name="incall_error_supp_service_unknown">"Nicht unterstützter Dienst."</string>
    <string name="incall_error_supp_service_switch">"Wechsel zwischen Anrufen nicht möglich."</string>
    <string name="incall_error_supp_service_separate">"Anruf kann nicht getrennt werden."</string>
    <string name="incall_error_supp_service_transfer">"Anruf kann nicht übertragen werden."</string>
    <string name="incall_error_supp_service_conference">"Keine Telefonkonferenz möglich."</string>
    <string name="incall_error_supp_service_reject">"Anruf kann nicht abgelehnt werden."</string>
    <string name="incall_error_supp_service_hangup">"Anrufe können nicht freigegeben werden."</string>
    <string name="emergency_enable_radio_dialog_title">"Notruf"</string>
    <string name="emergency_enable_radio_dialog_message">"Mobilfunkverbindung wird aktiviert..."</string>
    <string name="emergency_enable_radio_dialog_retry">"Gebiet ohne Netzabdeckung, erneuter Versuch..."</string>
    <string name="dial_emergency_error">"Anruf nicht verbunden; <xliff:g id="NON_EMERGENCY_NUMBER">%s</xliff:g> ist keine Notrufnummer!"</string>
    <string name="dial_emergency_empty_error">"Anruf nicht verbunden. Wählen Sie eine Notrufnummer!"</string>
    <string name="dialerKeyboardHintText">"Zum Wählen Tastatur verwenden"</string>
    <string name="dtmfDialpadHintText">"Tastatur für Tastentöne"</string>
    <string name="dtmfDialpadHandleLabel">"Wähltastenfeld"</string>
    <string name="touchLockText">"Zum Entsperren"\n"zweimal berühren"</string>
    <string name="importSimEntry">"Importieren"</string>
    <string name="importAllSimEntries">"Alle importieren"</string>
    <string name="importingSimContacts">"SIM-Kontakte werden importiert"</string>
    <string name="importToFDNfromContacts">"Aus Kontakten importieren"</string>
</resources>
